- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- iColorDepthRef : Ogre::ConfigDialog
- ID : Ogre::Compiler2Pass::LexemeTokenDef , Ogre::InstancedGeometry::QueuedGeometry , Ogre::InstancedGeometry::QueuedSubMesh
- IDENTITY : Ogre::Matrix3 , Ogre::Matrix4 , Ogre::Quaternion
- iDisplayStatus : Ogre::ConfigDialog
- iFSAARef : Ogre::ConfigDialog
- iFullScreenRef : Ogre::ConfigDialog
- iLogoViewRef : Ogre::ConfigDialog
- iMenuID : Ogre::ConfigDialog
- iMenuRef : Ogre::ConfigDialog
- immutable : Ogre::_ConfigOption
- index : Ogre::ProgressiveMesh::PMTriangle , Ogre::ProgressiveMesh::PMVertex , Ogre::EdgeListBuilder::CommonVertex
- indexBuffer : Ogre::IndexData
- indexBufferUsage : Ogre::MeshManager::MeshBuildParams
- indexCount : Ogre::IndexData
- indexData : Ogre::EdgeListBuilder::Geometry , Ogre::InstancedGeometry::OptimisedSubMeshGeometry , Ogre::InstancedGeometry::SubMeshLodGeometryLink , Ogre::RenderOperation , Ogre::StaticGeometry::OptimisedSubMeshGeometry , Ogre::StaticGeometry::SubMeshLodGeometryLink , Ogre::SubMesh
- indexSet : Ogre::EdgeData::Triangle , Ogre::EdgeListBuilder::CommonVertex , Ogre::EdgeListBuilder::Geometry
- indexShadowBuffer : Ogre::MeshManager::MeshBuildParams
- indexStart : Ogre::IndexData
- INFINITE_FAR_PLANE_ADJUST : Ogre::Frustum
- influence : Ogre::VertexPoseKeyFrame::PoseRef
- iNibRef : Ogre::ConfigDialog
- initialised : Ogre::ResourceGroupManager::ResourceGroup
- intBufferSize : Ogre::GpuNamedConstants
- INTERNAL_RESOURCE_GROUP_NAME : Ogre::ResourceGroupManager
- INVALID_KEY_INDEX : Ogre::TimeIndex
- iRTTPrefModeRef : Ogre::ConfigDialog
- isCaseSensitive : Ogre::Compiler2Pass::LexemeTokenDef
- isClosed : Ogre::EdgeData
- iSelectedRenderSystem : Ogre::ConfigDialog
- isFragmentProgramShadowReceiver : Ogre::MaterialScriptCompiler::MaterialScriptContext , Ogre::MaterialScriptContext
- isManual : Ogre::ResourceBackgroundQueue::Request
- isNonTerminal : Ogre::Compiler2Pass::LexemeTokenDef
- isProgramShadowCaster : Ogre::MaterialScriptContext , Ogre::MaterialScriptCompiler::MaterialScriptContext
- isSky : Ogre::StaticFaceGroup
- isVertexProgramShadowReceiver : Ogre::MaterialScriptContext , Ogre::MaterialScriptCompiler::MaterialScriptContext
- iter : Ogre::RadixSort< TContainer, TContainerValueType, TCompValueType >::SortEntry
- iVideoModeRef : Ogre::ConfigDialog
- iWindowRef : Ogre::ConfigDialog

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:41:01 2007